@media only screen and (max-width: 767px) {
h1 { font-size: 59px; }
h2 {font-size: 30px;}
h3 {font-size: 25px;}

.container {width: 100%; padding: 0 20px;}
.header-wrapper.darkHeader {position: relative;}
.logo-wrapper { width: 100%; padding: 10px 0 0; }
.header-wrapper.darkHeader .logo-wrapper { padding: 10px 0 0; }
.logo-wrapper img {margin: 0 auto;}
.header-right {padding: 10px 0; text-align: center; width: 100%;}
.header-right .navigation-wrapper {display: none;}
.header-right .menu-login-menu-container {margin: 0;}
section.heading_button .heading-content p { font-size: 25px; line-height: normal;}

section.heading_button a.btn:last-child { margin: 10px 0 0; }
section.boxes ul li {margin: 0 0 40px; text-align: left; width: 100%;}
section.boxes ul li h4 { text-align: center; }
section.boxes ul li img {margin: 0 auto;}
section.review-sec .reviews-carousel .owl-item .item p {padding: 0;}
section.review-sec .container {margin-top: 100px; padding-bottom: 50px;}
div section.text-block.home-trusted { min-height: 270px; align-items: flex-end; background-position: -330px 0px !important; }
section.four_column_image_link ul li {margin: 0 0 30px; text-align: center; width: 100%;}
section.four_column_image_link ul li img {margin: 0 auto;}
section.text-block.platform-signup {min-height: 400px;}
section.text-block.platform-signup a{font-size: 18px; padding: 18px 35px;}
section.four_column_image_link {margin: 0;}
section.flip_box ul li{margin: 0 0 40px; width: 100%;}
section.text-block.intgrate-sdk a{font-size: 18px; padding: 22px 25px;}
section.three_column_image_content ul li {margin: 0 0 100px; width: 100%;}
section.three_column_image_content ul li::after{bottom: -55%; left: 0; margin: 0 auto; right: 0; top: auto; transform: rotate(90deg);}
section.screen_video {min-height: 250px;}
section.screen_video .video-with-frame::after{background-size: 100%; background-repeat:no-repeat; height: 270px; width: 100%;}
section.screen_video .video-with-frame video {height: auto; margin: 18px 0 0; width: 95%;}
section.text-block.mobile-ad-server {background-size: cover !important;}
section.text-block.video-meditation {margin: 0 0 50px;}
section.text-block.audience-data {background-size: cover !important; min-height: 800px; padding: 145px 0 0;}
section.two_boxes {margin: 0 0 50px;}
section.two_boxes .same_style {margin: 0 0 50px; text-align: center; width: 100%;}
section.two_boxes .same_style:last-child{margin: 0;}
section.two_boxes.left-align .same_style h4::after{display:none;}
section.full-section.circle .circle.one {width: 100%;}
section.full-section.circle .circle.two {width: 100%;}
section.full-section.circle .or_div{margin-bottom: 100px; margin-top: 50px; width: 100%;}
section.full-section.circle img.animate {margin: 200px auto;}
section.full-section.circle .circle.three{width: 100%; margin: 100px 0 0;}
section.text-block.verified-user {background-size: cover !important; min-height: 650px; padding: 150px 0;}
section.three_column ul li {margin: 0 0 50px; width: 100%;}
section.three_column ul li:last-child {margin: 0;}
section.text-block.target-audience{background-size: cover !important;}
section.logo_with_content ul li {display: block; margin: 0 0 30px; text-align: center;}
section.logo_with_content ul li img {margin: 0 auto;}
section.mobile_slider {background-size: cover !important;}
section.mobile_slider .owl-carousel.mobile-slider .item .mobile_image {width: 100%;}
section.mobile_slider .owl-carousel.mobile-slider .item .mobile_content {width: 100%; padding-top: 50px;}
section.mobile_slider .owl-carousel.mobile-slider .item .mobile_content h4 {font-size: 25px;}
section.mobile_slider .owl-nav{display:none;}
section.mob_con_with_mile .mobile_area.left_align {width: 100%;}
section.mob_con_with_mile .content_area.right_align {margin: 50px 0 0; width: 100%;}
section.mob_con_with_mile .mail_stone {width: 100%;}
section.mob_con_with_mile .mail_stone ul li{margin: 30px 0;}
section.mob_con_with_mile .mail_stone ul li:last-child {margin: 0;}
section.four_column_image_content{margin: 150px 0;}
section.four_column_image_content ul li { margin: 0 0 50px; width: 100%; text-align: center; }
section.four_column_image_content ul li .img_con img { margin: 0 auto 20px; }
section.four_column_image_content ul li:last-child {margin: 0;}
section.four_column_image_content ul li::after{bottom: -100px; left: 0; margin: 0 auto; right: 0; top: auto; transform: rotate(90deg);}
section.buttons_only ul li { margin: 0 0 10px; width: 100%; }
section.buttons_only ul li a { font-size: 16px; padding: 18px 30px; width: 100%; }
section.accordions .ui-accordion h3.ui-accordion-header::after{top: 50%; transform: translateY(-50%);}
section.our-team {margin: 0 0 100px;}
section.our-team ul li {margin: 0 0 50px; width: 100%;}
section.our-team ul li .image_area img {margin: 0 auto;}
section.our-team ul li .image_area .plus_image{right: 20%;}
section.cnt-us .gform_wrapper .gform_body ul.gform_fields li.gfield.gf_left_half {padding-right: 0; width: 100%;}
section.cnt-us .gform_wrapper .gform_body ul.gform_fields li.gfield.gf_right_half {width: 100%;}
section.cnt-us .gform_wrapper .gform_body ul.gform_fields li.gfield.gf_left_third {padding-right: 0; width: 100%;}
section.cnt-us .gform_wrapper .gform_body ul.gform_fields li.gfield.gf_middle_third {padding-right: 0; width: 100%;}
section.cnt-us .gform_wrapper .gform_body ul.gform_fields li.gfield.gf_right_third {width: 100%;}
section.connect-us ul li {margin: 0 0 30px;}
section.connect-us ul li:last-child {margin: 0 0 30px;}
section.catalog_data ul.data-wrapper .extra_div {margin:0; width: 100%;}
section.catalog_data ul.data-wrapper li.data_repeat {margin: 0 0 30px;}
section.catalog_data ul.data-wrapper li.data_repeat a.tigger .catlog_content ul li {width: 100%;}
section.text-block.home-trusted h3 { margin: 0px 0 20px; font-size: 18px; }
section.text-block.target-audience h5 br,
section.heading_button .heading-content p br { display: none; }
section.our-team ul li .content_area { width: 100%; }
section.flip_box_two_column ul li { margin: 0 0px 65px 0; width: 100%; }
section.flip_box_two_column ul li .back_flip .image_repeater a { height: auto; }
section.flip_box_two_column ul li .back_flip p { margin: 0 0 20px; }
section.privacy_policy .privacy .left,
section.privacy_policy .privacy .right { width: 100%; }
section.small-button a.btn.red-button { font-size: 16px; width: 100%; margin: 0 0 10px; }
section.three_column_image_content ul li .img_con img { margin: 0 auto 22px; }
section.team_three_column ul li { margin-right: 0; }
section.heading_button { text-align: center; margin: 0 0 20px; }
section.heading_button.black p { color: #000; }

.footer-wrapper {background-size: cover; padding: 50px 0;}
.footer-wrapper [class*="footer-col"] {margin-bottom: 20px; width: 100%;}
.footer-wrapper .footer-col-4{margin-bottom: 0;}
.footer-wrapper .footer-col-4 li.widget_media_image img {float: left;}
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
section.screen_video {min-height: 500px;}
section.screen_video .video-with-frame::after {height: 500px;}
section.screen_video .video-with-frame video {margin: 38px 0 0;}
section.our-team ul li {width: 49%;}

}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	
}

@media only screen and (min-width: 1024px) and (max-width: 1169px) {
	
}